@charset "UTF-8";
/*configurações*/
html {height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; scroll-behavior: smooth;}
*, *::before, *::after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
h1, h2, h3, h4, h5, h6{line-height:1em;}
* h1:first-child, * h2:first-child, * h3:first-child, * h4:first-child, * h5:first-child, * h6:first-child{margin-top:0; padding-top:0;}
* h1:last-child, * h2:last-child, * h3:last-child, * h4:last-child, * h5:last-child, * h6:last-child{margin-bottom:0; padding-bottom:0;}
h1{font-size:40px; font-weight:700; line-height:1.1em;}
h2{font-size:32px; font-weight:700; line-height:1.1em;}
h3{font-size:28px; font-weight:700; line-height:1.1em;}
h4{font-size:24px; font-weight:700; line-height:1.1em;}
h5{font-size:22px; font-weight:700; line-height:1.1em;}
h6{font-size:20px; font-weight:700; line-height:1.1em;}
p{font-size:18px; line-height:1.5em;}
* p:first-child{margin-top:0;}
* p:last-child{margin-bottom:0;}
.chamada{font-size:20px;}
.legenda{font-size:14px;}
a{text-decoration:none; cursor:pointer;}
a img{border:none; max-width:100%; height:auto; display:block; margin:auto;}
strong{font-weight:700;}

/* identificadores */
#body {font-size:62.5%; margin:0; padding:0; width:100%; height:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-family: 'Roboto', sans-serif; color:#13191B; font-weight:400; min-width:360px;}
#container {margin:0; padding:150px 0 0 0;  height:100%; min-height:100%; height:auto!important; position:relative; background:#FFFFFF; overflow-x:hidden; min-width:360px;}

header {position:fixed; top:0; z-index:150; padding:0 3.8%; width:100%; font-size:0; text-align:right; min-width:360px;}
header .logo{margin:15px 3.8% 15px 0; float:left;}
header .alpha{display: inline-block; vertical-align: middle; margin-top: 20px;}
header .alpha .pict + span{font-size:16px; padding-top: 0; font-weight:300; display:inline-block; line-height:1em; vertical-align:middle;}
header .alpha .pict + span strong{font-size:1.3em; font-weight:400; display:block; line-height: 1em;}
header .bar{display: inline-block; vertical-align: middle; margin: 20px 0 0 5px; width: 2px; height: 40px; background-color: #FFFFFF;}

header .reset-list{float:left;}
header .reset-list li{display:inline-block; vertical-align:middle;}
header .reset-list li a{font-size:16px; font-weight:400; display:block; line-height:90px; padding:0 1em; transition:all 1s;}
header .reset-list li a:hover{background-color:#13191B;}
header .reset-list li a.hover{background-color:#13191B; color:#C1A14A;}

nav {position:fixed; top:90px; z-index:150; display:block; width:100%;}
nav ul{width:100%; margin:0; padding:0; list-style:none; font-size:0; white-space:nowrap; text-align:center;}
nav ul li{display:inline-block; vertical-align:middle; z-index:0; width:16.7%; padding:1px 0 1px 1px;}
nav ul li:last-child{width:16.5%; padding-right:1px;}
nav ul li:nth-child(-n+3){display:none;}
nav ul li a{display:block; position:relative; font-size:20px; line-height:60px; font-weight:400; cursor:pointer; z-index:10; -webkit-transition:color 1s; -moz-transition:color 1s; -ms-transition:color 1s; transition:color 1s;}
nav ul li a::before{content:""; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background-color:#C1A14A; -webkit-transition:background-color 1s; -moz-transition:background-color 1s; -ms-transition:background-color 1s; transition:background-color 1s; mix-blend-mode:multiply; z-index:-1; opacity:0.90; -moz-opacity:0.90; filter:alpha(opacity=90);}
nav ul li a.hover{color:#2A3031;}
nav ul li:hover a::before, nav ul li a.hover::before{background-color:#ECE2CA;}

#banner{position:relative; display:block; margin:-62px 0 0 0; padding:0 0 750px 0; font-size:0; list-style:none; min-width:360px;}
#banner li{position:absolute; top:0; right:0; bottom:0; left:0; display:flex; flex-direction:column; justify-content:center; align-items:left; width:100%; padding:0 3.8%; background-repeat:no-repeat; background-size:cover; background-position:left center; z-index:0;}
.no-webp #banner li.perfil, .no-js #banner li.perfil{background-image:url(../images/large/banner-perfil-bg.jpg);}
.webp #banner li.perfil{background-image:url(../images/large/banner-perfil-bg.webp);}

#banner li.perfil::before{content: ""; position: absolute; display: block; width: 100%; left: 50%; margin-left: -600px; max-width: 1200px; height: 750px; background-repeat: no-repeat; background-position: bottom right; background-size: auto 95%;}
.no-webp #banner li.perfil::before, .no-js #banner li.perfil::before{background-image:url(../images/large/dr-caio-schmitt.png);}
.webp #banner li.perfil::before{background-image:url(../images/large/dr-caio-schmitt.webp);}

#banner li .box.bg-multiply-gold{width:48.1%; max-width:626px; position:relative;}
#banner li .subtitulo.gray{position:relative; z-index:10;}
#banner li .subtitulo.gray::after{background-color:#FFFFFF;}
#banner li p{position:relative; z-index:10; line-height:1.3em; margin-bottom:0;}
#banner li .pict{position:absolute; bottom:0; right:0;}

section.especialidades{border-top:solid 1px #FFFFFF; border-bottom:solid 1px #FFFFFF;}
section.especialidades li {width:30.8%; margin:0 3.8% 0 0; position:relative; display:inline-block; vertical-align:top; border-top:solid 1px #C1A14A; border-bottom:solid 1px #C1A14A;}
section.especialidades li:last-child{margin-right:0;}
section.especialidades li a{display:block; padding:40px 0;}
section.especialidades h2{font-weight:400;}
section.especialidades .simbolo{width:100px; padding-bottom:100px;}
section.especialidades .pict{position:absolute; bottom:-25px; left:50%; margin-left:-25px;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url(../images/large/bg-agendamento.jpg);}
.webp section.agendamento{background-image:url(../images/large/bg-agendamento.webp);}
section.agendamento .column-2{padding:12.5% 0; vertical-align:middle;}
section.agendamento .subtitulo{font-size:40px; line-height:1.1em; font-weight:700;}
section.agendamento .subtitulo.gold::after{background-color:#13191B;}
section.agendamento .button{width:48.1%; padding-left: 60px;}
section.agendamento .button:last-child{float:right;}
section.agendamento .pict{position: absolute; top: 0; left: 0;}
section.agendamento .label{width: 100%; text-align: center;}

section.interesse h2{font-weight:300;}
section.interesse .button{border:solid 1px #C1A14A;}
section.interesse li:nth-child(4){display:none; visibility:hidden;}

section.depoimentos .scrolling{display:block; position:relative; overflow:hidden; margin:100px 0;}
section.depoimentos .testimony-list{display:block; position:absolute; left:0; width:92.4%; margin:0 3.8%; padding:0; opacity:0; -moz-opacity:0; filter:alpha(opacity=0); -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
section.depoimentos .testimony-list.ativo{opacity:1;-moz-opacity:1;filter:alpha(opacity=100); -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
section.depoimentos .testimony-list li{font-size:20px; border-top:dotted 1px #424749; padding-top:25px;}
section.depoimentos .testimony-list .roboto-condensed.gold{font-weight:400; font-size: 1.1em; display: block; margin-top: 1em;}
section.depoimentos .subtitulo.gray-ll::after{background-color:#424749;}
section.depoimentos .pict.large{position:absolute; top:50%; margin-top:-35px;}
section.depoimentos .pict.large.anterior{left:-50px;}
section.depoimentos .pict.large.seguinte{right:-50px;}
section.depoimentos .button{border:solid 1px #424749;}

footer{position:absolute; bottom:0; left:0; right:0; border-top:solid 1px #FFFFFF;}
footer .legenda{position:absolute; display:block; width:100%; bottom:0; text-align:center;}
footer .legenda span{padding:.7em 1.4em; display:inline-block;}
footer .chamada span{font-size:.6em; font-weight:400; line-height:1.1em; display:inline-block;}
footer a{font-weight:300;}
footer a strong{font-weight:400;}

/*cookie consent*/
#termsfeed-com---nb{display:block; margin:5% auto 0 auto; max-width:800px; border:solid 1px #C1A14A;}
.termsfeed-com---nb .cc-nb-title {color: #C1A14A !important;}
.cc-nb-okagree{background-color:#C1A14A!important; color:#FFFFFF!important;}
.cc-nb-reject{background-color:#424749!important; color:#FFFFFF!important;}
.cc-nb-changep{background-color:#A1A3A4!important; color:#FFFFFF!important;}

/*estruturais*/
.padrao{position:relative; padding:0 3.8%; min-width:360px;}
.padrao .content{padding:100px 0;}
.content {margin:auto; width:100%; max-width:1298px; position:relative; font-size:0;}
.article {width:65.4%; margin:auto; position:relative; display:inline-block; vertical-align:top;}
.column-2 {width:48.1%; margin:0 3.8% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-2:nth-child(2n), .column-2:last-child{margin-right:0;}
.column-3 {width:30.8%; margin:0 3.8% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-3:nth-child(3n), .column-3:last-child{margin-right:0;}
.column-4 {width:22.15%; margin:0 3.8% 0 0; position:relative; display:inline-block; vertical-align:top;}
.column-4:nth-child(4n), .column-4:last-child{margin-right:0;}

/*fontes*/
.roboto{font-family: 'Roboto', sans-serif;}
.roboto-condensed{font-family: 'Roboto Condensed', sans-serif;}

/*cores*/
.white{color:#FFFFFF;}
.gray{color:#13191B;}
.gray-l{color:#2A3031;}
.gray-ll{color:#424749;}
.gray-lll{color:#A1A3A4;}
.gray-llll{color:#E8E8E9;}
.gold{color:#C1A14A;}
.gold-l{color:#ECE2CA;}
.gold-ll{color:#F9F5EE;}

/*backgrounds*/
.bg-white{background-color:#FFFFFF;}
.bg-gray{background-color:#13191B;}
.bg-gray-l{background-color:#2A3031;}
.bg-gray-ll{background-color:#424749;}
.bg-gray-lll{background-color:#A1A3A4;}
.bg-gray-llll{background-color:#E8E8E9;}
.bg-gold{background-color:#C1A14A;}
.bg-gold-l{background-color:#ECE2CA;}
.bg-gold-ll{background-color:#F9F5EE;}
.bg-multiply-gray::before{content:""; position:absolute; top:0; right:0; bottom:0; left:0; mix-blend-mode:multiply; background-color:#13191B; z-index:0; opacity:.8; -moz-opacity:.8; filter:alpha(opacity=8);}
.bg-multiply-gold::before{content:""; position:absolute; top:0; right:0; bottom:0; left:0; mix-blend-mode:multiply; background-color:#C1A14A; z-index:0; opacity:.8; -moz-opacity:.8; filter:alpha(opacity=8);}
.bg-image{background-repeat:no-repeat; background-position:center; background-size:cover;}

/*transições*/
.alpha{-webkit-transition:opacity 1s; -moz-transition:opacity 1s; -ms-transition:opacity 1s; transition:opacity 1s;}
.alpha:hover{opacity:0.50; -moz-opacity:0.50; filter:alpha(opacity=50);}

/*constantes*/
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
.clear-right{clear:right;}
.clear-left{clear:left;}
.reset-list{margin:0; padding:0; font-size:0; list-style:none;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}

.round{-khtml-border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.circle{display:inline-block; vertical-align:middle; -khtml-border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.two-column{-webkit-column-count:2; -moz-column-count:2; column-count:2; -webkit-column-width:200px; -moz-column-width:200px; column-width:200px; -webkit-column-gap:30px; -moz-column-gap:30px; column-gap: 30px;}

.gallery {display:block; font-size:0; margin-bottom:40px}
.gallery a{display:inline-block; width:22.15%; margin:20px 3.8% 20px 0; vertical-align:text-top; cursor:zoom-in; border:solid 1px #C1A14A; padding:10px;}
.gallery a:nth-child(4n), .gallery a:last-child{margin:20px 0 20px 0;}
.gallery a span{display:block; width:100%; padding-bottom:100%;}

.share-buttons{display:block;}
.share{display:inline-block; vertical-align:top; padding:0 5px 0 25px; -khtml-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height: 20px; line-height:20px; background-image:url(../images/share.png); background-repeat:no-repeat; background-size:20px auto; color:#FFFFFF; font-weight:400; font-size:10px;}
.fb-share-button{display:inline-block; vertical-align:top; margin-right:20px;}
.fb-share-button a {background-color:#4267B2; background-position:left 0;}
.wa-share-button {background-color:#57BA63; background-position:left -20px; margin-right:10px;}

.button{display:inline-block; vertical-align:middle; position:relative; overflow:hidden; line-height:1em;}
.button.hover{opacity:0.25; -moz-opacity:0.25; filter:alpha(opacity=25);}

.button .label{display:inline-block; vertical-align:middle; text-align:center;}
.button.large .label{font-size:1.2em; min-height:75px; line-height:35px; padding:20px 1.5em;}
.button.medium .label{font-size:1.1em; min-height:50px; line-height:30px; padding:10px 1.5em;}
.button.small .label{font-size:1em; min-height:25px; line-height:15px; padding:5px 1.5em;}
.button .pict + .label{padding-right:1.5em; padding-left:.5em;}

.pict{display:inline-block; vertical-align:middle; background-image:url(../images/svg/pictogramas.svg); background-repeat:no-repeat; background-size:1100% auto;}
.pict.text{background-image:none; font-size:1.4em;}
.pict.hover{opacity:0.25; -moz-opacity:0.25; filter:alpha(opacity=25);}
.pict.circle{position:relative;}
.pict.local + span{display:inline-block; vertical-align:top; padding-top:.7em;}
.pict.local + span strong.gold{font-size:1.3em; font-weight:400;}

.pict.large{width:75px; height:75px; line-height:75px;}
.pict.medium{width:50px; height:50px; line-height:50px;}
.pict.small{width:25px; height:25px; line-height:25px;}

.pict.white.whatsapp{background-position:0% 0%;}
.pict.white.fone{background-position:10% 0%;}
.pict.white.email{background-position:20% 0%;}
.pict.white.local{background-position:30% 0%;}
.pict.white.home{background-position:40% 0%;}
.pict.white.youtube{background-position:50% 0%;}
.pict.white.facebook{background-position:60% 0%;}
.pict.white.instagram{background-position:70% 0%;}
.pict.white.equipe{background-position:80% 0%;}
.pict.white.agendamento{background-position:90% 0%;}
.pict.white.link{background-position:100% 0%;}
.pict.white.download{background-position:30% 20%;}
.pict.white.mais{background-position:40% 20%;}
.pict.white.menos{background-position:50% 20%;}
.pict.white.fechar{background-position:60% 20%;}
.pict.white.seguinte{background-position:70% 20%;}
.pict.white.anterior{background-position:80% 20%;}
.pict.white.topo{background-position:90% 20%;}
.pict.white.base{background-position:100% 20%;}

.pict.gold.whatsapp{background-position:0% 40%;}
.pict.gold.fone{background-position:10% 40%;}
.pict.gold.email{background-position:20% 40%;}
.pict.gold.local{background-position:30% 40%;}
.pict.gold.home{background-position:40% 40%;}
.pict.gold.youtube{background-position:50% 40%;}
.pict.gold.facebook{background-position:60% 40%;}
.pict.gold.instagram{background-position:70% 40%;}
.pict.gold.equipe{background-position:80% 40%;}
.pict.gold.agendamento{background-position:90% 40%;}
.pict.gold.link{background-position:100% 40%;}
.pict.gold.download{background-position:30% 60%;}
.pict.gold.mais{background-position:40% 60%;}
.pict.gold.menos{background-position:50% 60%;}
.pict.gold.fechar{background-position:60% 60%;}
.pict.gold.seguinte{background-position:70% 60%;}
.pict.gold.anterior{background-position:80% 60%;}
.pict.gold.topo{background-position:90% 60%;}
.pict.gold.base{background-position:100% 60%;}

.pict.gray-ll.whatsapp{background-position:0% 80%;}
.pict.gray-ll.fone{background-position:10% 80%;}
.pict.gray-ll.email{background-position:20% 80%;}
.pict.gray-ll.local{background-position:30% 80%;}
.pict.gray-ll.home{background-position:40% 80%;}
.pict.gray-ll.youtube{background-position:50% 80%;}
.pict.gray-ll.facebook{background-position:60% 80%;}
.pict.gray-ll.instagram{background-position:70% 80%;}
.pict.gray-ll.equipe{background-position:80% 80%;}
.pict.gray-ll.agendamento{background-position:90% 80%;}
.pict.gray-ll.link{background-position:100% 80%;}
.pict.gray-ll.download{background-position:30% 100%;}
.pict.gray-ll.mais{background-position:40% 100%;}
.pict.gray-ll.menos{background-position:50% 100%;}
.pict.gray-ll.fechar{background-position:60% 100%;}
.pict.gray-ll.seguinte{background-position:70% 100%;}
.pict.gray-ll.anterior{background-position:80% 100%;}
.pict.gray-ll.topo{background-position:90% 100%;}
.pict.gray-ll.base{background-position:100% 100%;}

.simbolo{display:inline-block; vertical-align:middle; background-image:url(../images/svg/simbolos.svg); background-repeat:no-repeat; background-size:300% auto;}
.simbolo.homens{background-position:0% 0%;}
.simbolo.mulheres{background-position:50% 0%;}
.simbolo.sexualidade{background-position:100% 0%;}
.simbolo.oncologia{background-position:0% 50%;}
.simbolo.reproducao{background-position:50% 50%;}
.simbolo.robotica{background-position:100% 50%;}
.simbolo.laser{background-position:0% 100%;}
.simbolo.urologia{background-position:50% 100%;}

/*variáveis*/
.logo{width:251px; padding-bottom:60px; display:inline-block; position:relative; z-index:10; background-size:contain; background-repeat:no-repeat; background-position:center left; background-image:url(../images/svg/dr-caio-schmitt-urologia.svg);}

.subtitulo{position:relative;}
.subtitulo::after{content:""; display:block; width:2.5em; height:.2em; margin:.2em 0 0 0;}
.subtitulo.text-center::after{margin:.2em auto 0 auto;}
.subtitulo.gray::after{background-color:#C1A14A;}
.subtitulo.gold::after{background-color:#13191B;}
.subtitulo span{display:block; font-size:.7em; font-weight:400; line-height:1em;}

.news-list li{display:inline-block; width:30.8%; margin:40px 3.8% 40px 0; position:relative; vertical-align:text-top; border-bottom:solid 1px #C1A14A;}
.news-list li:nth-child(3n), .news-list li:last-child{margin:40px 0;}
.news-list li .bg-image{position:relative; display:block;}
.news-list li .bg-image.no-image{background-image:url(../images/svg/dr-caio-schmitt-urologia.svg); background-size:70%; background-color:#13191B;}
.news-list li .pict{position:absolute; bottom:0; right:0; z-index:10;}
.news-list li a{display:block; padding-bottom:30px;}
.news-list li .roboto-condensed.white.text-left{font-size:24px; display: block; margin:0; padding:20px; position:relative; z-index:10; font-weight:400; min-height:7em;}
.news-list li p{margin-top:30px;}

.box{padding:30px;}
@media screen and (max-width:1400px) {
/*configurações*/
h1{font-size:36px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:22px;}
h5{font-size:20px;}
h6{font-size:18px;}
p{font-size:16px;}
.chamada{font-size:18px;}
.legenda{font-size:12px;}

/* identificadores */
#container {padding:142px 0 0 0;}

header .logo{margin:15px 1.7% 15px 0;}

header .alpha .pict + span{font-size:0;}
header .alpha .pict + span strong{font-size: 16px;}

header .reset-list li a{font-size:14px; padding:0 .5em;}

nav ul li a{font-size:16px; line-height:50px;}

#banner{margin:-52px 0 0 0; padding:0 0 600px 0;}
.no-webp #banner li.perfil, .no-js #banner li.perfil{background-image:url(../images/medium/banner-perfil-bg.jpg);}
.webp #banner li.perfil{background-image:url(../images/medium/banner-perfil-bg.webp);}

#banner li.perfil::before{left: 3.8%; margin-left: 0; max-width: 92.4%; height: 600px;}

section.especialidades li a{padding:30px 0;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url(../images/medium/bg-agendamento.jpg);}
.webp section.agendamento{background-image:url(../images/medium/bg-agendamento.webp);}
section.agendamento .button{padding-left: 40px;}

section.agendamento .subtitulo{font-size:30px;}
section.agendamento .button:last-child{float:right;}
section.agendamento .button .pict.large{width:50px; height:50px;}
section.agendamento .button .label{font-size:1.1em; min-height:50px; line-height:30px; padding-top:10px; padding-bottom:10px;}

section.depoimentos .scrolling{margin:60px 0;}
section.depoimentos .testimony-list li{font-size:16px;}

/*estruturais*/
.padrao .content{padding:60px 0;}

/*variáveis*/
.news-list li{margin:30px 3.8% 30px 0;}
.news-list li:nth-child(3n), .news-list li:last-child{margin:30px 0;}
.news-list li a{display:block; padding-bottom:20px;}
.news-list li .roboto-condensed.white.text-left{font-size:20px; padding:15px;}
.news-list li p{margin-top:20px;}

.box{padding:20px;}
}
@media screen and (max-width:1000px) {
/*configurações*/
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
p{font-size:14px;}
.chamada{font-size:16px;}
.legenda{font-size:10px;}

/* identificadores */
#container {padding:70px 0 0 0;}

header {padding:0 0 0 20px; border-bottom:solid 1px #FFFFFF;}
header .logo{margin:15px 0;}
header .alpha{margin-top:0;}
header .alpha .pict + span strong{font-size: 12px;}
header .bar{height: 30px; margin-top: 0;}

header .reset-list{display:none; visibility:hidden;}

header .panel-button{margin:0 0 0 10px; width: 70px; height: 70px; display:inline-block; overflow:hidden; position:relative; background-color:#C1A14A; -webkit-transition:all 2s; -moz-transition:all 2s; -ms-transition:all 2s; transition:all 2s; z-index:0; vertical-align:middle; cursor:pointer;}
    
header .panel-button span{display:block; position:absolute; height:2px; width:20px; left: 25px; background-color:#FFFFFF;}
header .panel-button .um{top: 28px; z-index: 10;}
header .panel-button .dois{top: 34px; z-index: 0;}
header .panel-button .tres{top: 40px; z-index: 10;}
    
header.panel-button-active .panel-button .um{transform:rotate(-45deg); top:34px;}
header.panel-button-active .panel-button .dois{background-color: #C1A14A;}
header.panel-button-active .panel-button .tres{transform:rotate(45deg); top:34px;}

nav.active ul {right:0;}
nav ul {right:-400px; margin:0; padding:20px; list-style:none; position:fixed; top:71px; bottom:0; width:370px; text-align:left;  background-color:rgba(42,48,49,.8); z-index:200; overflow-y: auto;}
nav ul li{display:block; position:relative; width:100%; margin-bottom:20px; border:solid 1px #FFFFFF; padding: 1px;}
nav ul li:last-child{width:100%;}
nav ul li:nth-child(-n+3){display:block;}

nav ul li:last-child{margin-bottom:0;}
nav ul li a{width:100%; line-height:36px; display:block; font-size:16px; padding:0 10px; position:relative; font-weight:400; background-color:#C1A14A;}
nav ul li a::before{content:""; display:none; background-color:transparent; -webkit-transition:none; -moz-transition:none; -ms-transition:none; transition:none; mix-blend-mode:normal; opacity:0; -moz-opacity:0; filter:alpha(opacity=0);}

nav ul li:hover a {color:#FFFFFF;}
nav ul li a.hover{background-color:#2A3031; color:#FFFFFF;}

#banner{margin:0; padding:0 0 450px 0;}
#banner li{display:block; flex-direction:inherit; justify-content:inherit; align-items:inherit; padding:0; background-position:right bottom; z-index:0;}
.no-webp #banner li.perfil, .no-js #banner li.perfil{background-image:url(../images/small/banner-perfil-bg.jpg);}
.webp #banner li.perfil{background-image:url(../images/small/banner-perfil-bg.webp);}

#banner li.perfil::before{left: 0; max-width: 100%; height: 450px; background-position: center bottom; background-size: auto 98%;}
.no-webp #banner li.perfil::before, .no-js #banner li.perfil::before{background-image:url(../images/small/dr-caio-schmitt.png);}
.webp #banner li.perfil::before{background-image:url(../images/small/dr-caio-schmitt.webp);}

#banner li .box.bg-multiply-gold{width:100%; max-width:100%; position:absolute; right:0; bottom:0; left:0; padding-right:50px; padding-left:30px;}
#banner li br{display:none;}

section.especialidades .simbolo{width:80px; padding-bottom:80px;}
section.especialidades .pict{bottom:-20px; margin-left:-20px;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url(../images/small/bg-agendamento.jpg);}
.webp section.agendamento{background-image:url(../images/small/bg-agendamento.webp);}    
section.agendamento .column-2:first-child{padding:12.5% 0 0 0; text-align:center;}
section.agendamento .column-2:last-child{padding:40px 0 12.5% 0; text-align:center;}
section.agendamento .subtitulo{font-size:24px;}
section.agendamento .subtitulo.gold::after{margin-left:auto; margin-right:auto;}
section.agendamento .button{width:40%;}
section.agendamento .button:last-child{float:none; margin-left: 5%;}

section.interesse li:nth-child(4){display:inline-block; visibility:visible;}

section.depoimentos .scrolling{margin:50px 0;}
section.depoimentos .testimony-list{width:92%; margin:0 4%;}
section.depoimentos .testimony-list li{font-size:14px; padding-top:20px;}
section.depoimentos .testimony-list li + li{margin-top:30px;}
section.depoimentos .pict.large{position:absolute; top:50%; margin-top:-30px;}
section.depoimentos .pict.large.anterior{left:-35px;}
section.depoimentos .pict.large.seguinte{right:-35px;}

footer .column-3:first-child{text-align:center;}
footer .column-3:not(:first-child){display:inline-block; width:48.1%; margin:30px 3.8% 0 0;}
footer .column-3:nth-child(3){margin:30px 0 0 0;}

/*estruturais*/
.padrao{padding:0 30px;}
.padrao .content{padding:40px 0;}
.content{max-width:700px;}
.article, .column-2, .column-3 {width:100%; margin:0 auto; display:block;}
.column-2:nth-child(2n), .column-2:last-child, .column-3:nth-child(3n), .column-3:last-child{margin-right:auto;}

/*variáveis*/
.logo{width:170px; padding-bottom:40px;}

.news-list li{display:inline-block; width:48.1%; margin:15px 3.8% 15px 0;}
.news-list li:nth-child(3n){margin:15px 3.8% 15px 0;}
.news-list li:nth-child(2n), .news-list li:last-child{margin:15px 0;}
.news-list li .roboto-condensed.white.text-left{font-size:18px;}
}
@media screen and (max-width:600px) {
/*configurações*/
h1{font-size:26px;}

/* identificadores */
header .logo{margin:10px 0;}
header .alpha .pict + span strong{font-size: 12px; line-height: 20px;}
	
header ul + .alpha{clear:left;}
header .alpha{float:left; }
header .alpha + .alpha{margin-left: 12px;}
header .bar{float:left; height: 20px; width: 1px; margin:0 12px;}

header .alpha .pict{width:20px; height:20px;}
	
header .panel-button{margin:0; width: 55px; height: 85px;}
    
header .panel-button span{height:3px; width:25px; left: 15px;}
header .panel-button .um{top: 32px;}
header .panel-button .dois{top: 41px;}
header .panel-button .tres{top: 50px;}
    
header.panel-button-active .panel-button .um{top:41px;}
header.panel-button-active .panel-button .tres{top:41px;}

nav ul {top:86px; width:100%; right:-100%;}

.no-webp #banner li.perfil, .no-js #banner li.perfil{background-image:url(../images/tiny/banner-perfil-bg.jpg);}
.webp #banner li.perfil{background-image:url(../images/tiny/banner-perfil-bg.webp);}

#banner li.perfil::before{left: 0; max-width: 100%; height: 450px; background-position: center bottom; background-size: auto 98%;}
.no-webp #banner li.perfil::before, .no-js #banner li.perfil::before{background-image:url(../images/small/dr-caio-schmitt.png);}
.webp #banner li.perfil::before{background-image:url(../images/small/dr-caio-schmitt.webp);}

#banner li .box.bg-multiply-gold{padding-left:25px;}

section.especialidades li {width:100%; margin:0; display:block;}
section.especialidades li + li{border-top:none; margin-top:30px;}

.no-webp section.agendamento, .no-js section.agendamento{background-image:url(../images/tiny/bg-agendamento.jpg);}
.webp section.agendamento{background-image:url(../images/tiny/bg-agendamento.webp);}  
section.agendamento .subtitulo{font-size:22px;}

section.agendamento .button{display:block; margin:auto; text-align:center; padding-left:50px; font-size:18px; width: 100%; max-width:220px;}
section.agendamento .button:last-child{margin-top:20px; margin-left:auto;}
section.agendamento .button .pict{position:absolute; left:0;}

footer .column-3:not(:first-child){display:block; width:100%; margin:30px 0 0 0; text-align:center;}
footer .column-3 .pict{display:block; margin:auto;}
footer .column-3:nth-child(3){margin:30px 0;}

/*transições*/
.alpha:hover{opacity:inherit; -moz-opacity:inherit; filter:inherit;}

/*estruturais*/
.padrao{padding:0 25px;}
.content{max-width:420px;}

/*variáveis*/
.news-list li{display:block; width:100%; margin:15px 0;}
.news-list li:nth-child(3n){margin:15px 0;}
}
